Subject: Re: Clarification
From: chandan saini <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Tushar Raina <[email-masked]>, Ashok Katoch <[email-masked]>, Ankit Tandon <[email-masked]>, Akhil P Walia <[email-masked]>, Gunjan Saxena <[email-masked]>
Date: Mon, 29 Oct 2012 20:20:22 +0530 (IST)

Hi Sir, 

Thanks for the update, I will update in the report. 

Thanks & Regards 

Chandan saini 
MIS 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Subir Chakma" <[email-masked]>, "Tushar Raina" <[email-masked]>, "Ashok Katoch" <[email-masked]>, "Ankit Tandon" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "chandan" <[email-masked]>, "Gunjan Saxena" <[email-masked]> 
Sent: Monday, October 29, 2012 5:07:31 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Clarification 

I let him go at 4:30am at end of 9hrs shift. 
I dont know why he was called early when things are still manageable. 

Chandan pls take note of the shift change. Tnx 

Rgds Subir 

----- Original Message ----- 
From: "rajeev kandpal" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Tushar Raina" <[email-masked]> 
Sent: Sunday, October 28, 2012 11:42:22 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Clarification 

Hi, 

I was called for a 7.30pm to 7.30am shift by Ashok Sir as Akhil Sir was on off. Am I eligible for an overtime? 

Thanks